/* =============================================================================
  	Editor: Shay Rahman
   ========================================================================== */  

@media only screen and (max-width: 1120px) { 
	
	
}

@media only screen and (max-width: 900px) {  

   

}


@media only screen and (max-width: 767px) {
	.btnNorm { width: 100% !important;
	
}

@media (max-width: 480px){
	
	.carousel-caption h2 { width: 200px; font-size: 28px; line-height: 34px;}
	
	.wrpAbout p { font-size: 14px; 
}
	
}
	
}

